#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.3
visibility:           public
id:                   wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
key:                  wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  80844bd18aec6cf1c3fd2d87da461cd9
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-3.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-3.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-3.2.3
hs-libraries:         HSwai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL text-1.2.4.1
    vault-0.3.1.5-FTeyMuxma2y6fIfopdzINc

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

